/* ==== detail defaults ====================================================== */

#cboxOverlay { background: #000; }

#cboxLoadedContent {
	width: 910px;
	height: 570px;
	padding: 42px 0 0 86px;
	overflow: hidden !important;
	background: transparent url(../img/bg-detail.png) no-repeat top left;
}

#cboxClose {
	position: absolute;
	top: 20px;
	left: 20px;
	background: url(../img/icn-close.png) no-repeat left top;
	width: 44px;
	height: 44px;

	padding-top: 50px;
	font-style: italic;
	text-indent: -9999px;
}

	#cboxClose:hover {
		background-position: right top;
		text-indent: -4px;
	}



.detail {
	position: relative;
	width: 865px;
	height: 545px;
}

	.detail .article h2 {
		font: normal 18px/95% 'UbuntuCondensedRegular', Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		color: #fff;
		padding-bottom: 7px;
	}
	
	.detail .article h1 {
		font: normal 35px/95% 'UbuntuCondensedRegular', Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		color: #b3d9f2;
	}
	
	.detail .article .scrollable {
		width: 360px;
		height: 271px;
		margin: 25px 0 0 0;
		overflow: hidden;
	}
	
	.detail.links .article .scrollable {
		width: 540px;
		height: 300px;
	}
	
		.detail .article .scrollable p {
			width: 100%;
			margin: 0;
			font-size: 14px;
			line-height: 150%;
		}
		
			.detail .article .scrollable a { font-size: 14px; }

			.detail.links .article .scrollable ul { list-style: disc inside url(../img/icn-links-rarr.png); }
	
				.ie7 .detail.links .article .scrollable ul li { margin-bottom: 6px; }

		.detail .article .up { top: 135px; left: 380px; }
		.detail .article .down { top: 391px; left: 380px; }

		.detail.links .article .up { top: 100px; left: 540px; }
		.detail.links .article .down { top: 336px; left: 540px; }

		.detail.links .article ul.scroll li { display: none; }

	.keyvisual,
	.mediaplayer {
		position: absolute;
		top: 0;
		right: 0;
		width: 380px;
		height: 410px;
	}
	
	.mediaplayer { right: 45px; }
	
		.keyvisual img {
			position: absolute;
			bottom: 0;
			right: 0;
		}
		
		.keyvisual p,
		.mediaplayer p {
			position: absolute;
			width: 360px;
			padding: 10px;
			left: 0;
			top: 410px;
	
			background-color: #703986; /* Fallback */
			background-color: rgba(112, 57, 134, .6);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99703986, endColorstr=#99703986); /* For IE 5.5 - 7*/
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99703986, endColorstr=#99703986)"; /* For IE 8*/
	
		}
		
			.mediaplayer p { top: 350px; }



	.pagination {
		position: absolute;
		width: 875px;
		bottom: -28px;
		left: 50%;
		margin-left: -510px;
	}
	
		.pagination li,
		.pagination a { display: inline-block; }
		
			.ie6 .pagination li,
			.ie7 .pagination li { display: inline; }

		.pagination .prev,
		.pagination .next { width: 400px; }
		
			.ie6 .pagination .prev,
			.ie7 .pagination .prev,
			.ie6 .pagination .next,
			.ie7 .pagination .next { margin-top: -80px; }
		
		.pagination .prev { text-align: right; }
				
			.pagination .prev a,
			.pagination .next a { height: 26px; }				
				
				.pagination .prev a {			
					background: url('../img/icn-pagination-larr.png') no-repeat right 0;
					padding: 13px 45px 0 0;
					margin-right: 20px;
				}
				
					.pagination .prev a:hover { background-position: right -34px; }

				.pagination .next a {
					background: url('../img/icn-pagination-rarr.png') no-repeat left 0;
					padding: 13px 0 0 45px;
					margin-left: 20px;
				}

					.pagination .next a:hover { background-position: left -34px; }
		
		.pagination .current {
			width: 66px;
			height: 66px;

			padding-top: 25px;
			text-align: center;

			font-size: 22px;
			color: #181734;
			background: url(../img/icn-pagination-current.png) no-repeat;
		}
